Subject: Fwd: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, erah austre <[email-masked]>
Date: Mon, 5 Dec 2022 10:40:42 -0500

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Mon, Dec 5, 2022 at 9:20 AM
Subject: New Contact submission from Contact
To: <[email-masked]>

*Name*
  Kerry Wellenstein
*Email*
  [email-masked]
*Phone*
  (978) 551-2759
*Comments*
  I would like to buy a bliss pass for the day this Friday, the 9th for
Jennifer Lee and me. We would like to arrive at 12:30 ish and would like to
use the steam room, spa tub, salt room and sun sauna.
Please advise. We've tried to call (I believe Jen left a message) but
haven't been able to get through.
I look forward to hearing from you. Thank you so much!
Kerry